.archive-header {
  text-align: center;
  padding-top:30px;
}
.archive-wrapper {
  margin:30px;
  text-align: center;
}
.archive-form-wrapper {
  padding-top:20px;
}
.column-left {
  width: 50%;
  float: left;
  text-align: right;
}
.column-left p {
  padding: 43px 5px 0px 0px;
}
.column-right {
  width: 50%;
  float: left;
  text-align: left;
}
.player {
  height: 50px;
  width: 300px;
  padding: 30px 0px 0px 20px;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.center {
  padding: 15px 20px;
}
.center a:hover {
  color: #5b9353;
}
.search-reset-wrapper {
  padding: 14px 10px 0px;
}
.wrapper-pad {
  padding-left: 10px;
}
.search-wrapper {
  text-align: center;
}
.results-header {
  padding:10px;
}
.graymere-button {
  background: #5b9353;
  color: #fff;
  letter-spacing: 0em;
  font-weight: 300;
  border: none;
  padding: 5px 12px;
  border-radius: 20px;
  margin-left: 10px;
}
.graymere-button:hover {
  background: #b8c4b6;
  color: #5b9353;
}
@media only screen and (max-width: 736px) {
.Site-inner {
position: relative;
}
.results-header {
  padding-top: 50px;
}
.row {
  margin: 0px 20px;
}
.column-left {
  width: 100%;
  float: none;
  text-align: center;
}
.column-right {
  width: 100%;
  float: none;
  text-align: center;
}
.player {
  padding: 20px 0px 0px 0px;
}

}